<template>
  <div class="mt-16 px-11 text-center">
    <p class="mb-3 text-xs">
      YOU’RE NOT ALONE
    </p>
    <h1 class="mb-5">
      40% of men by the age of 40 struggle with ED
    </h1>
    <CommonBtn text="Next" @click="$emit('nextStage')"/>
  </div>
</template>

<script>
import CommonBtn from "@/components/common/CommonBtn";
export default {
name: "Interstitial",
  components: {CommonBtn}
}
</script>

<style scoped>

</style>
